import * as plugins from '../../plugins.js';
export declare class VpnServerKeysDoc extends plugins.smartdata.SmartDataDbDoc<VpnServerKeysDoc, VpnServerKeysDoc> {
    configId: string;
    noisePrivateKey: string;
    noisePublicKey: string;
    wgPrivateKey: string;
    wgPublicKey: string;
    constructor();
    static load(): Promise<VpnServerKeysDoc | null>;
}
